CVE-2006-5722

2006-11-03T20:07:00
ID CVE-2006-5722
Type cve
Reporter NVD
Modified 2011-03-07T21:43:43

Description

Multiple PHP remote file inclusion vulnerabilities in Segue CMS 1.5.9 and earlier, when magic_quotes_gpc is enabled, allow remote attackers to execute arbitrary PHP code via a URL in the theme parameter to (1) themesettings.php or (2) index.php, a different vector than CVE-2006-5497. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.